@charset "utf-8";
/* CSS Document */
/*Author: Oliver D'Alton*/
/*Company: Deepend - Australia - www.deepend.com.au*/

html{ width:100%; height:100%; z-index:0; margin:0;}
body{width:100%; height:100%; z-index:0; margin:0;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#171B4A; line-height:16px;}
a{text-decoration:none;color:#171B4A;}
a:hover, .selected a, a.selected{color:#C70B47;}
a, img, p, object, div{outline:none; margin:0px;}
a span,
h1 span,
h2 span,
h3 span,
h4 span{display:none;}

.margined{margin-bottom:10px!important;}
.bold{font-weight:bold !important;}


h1{font-size:24px;}
h2{font-size:16px;}
h4{margin:0 0 10px}

p { margin-bottom: 10px; }

.clearfix {clear: both; font-size:0pt;}
/*wrapper can be altered to affect the footers position*/
#wrapper{position:relative;display:inline-block; width:100%;  margin: 0 auto; min-height:1000px;/*min-height:828px;*/ background:#FBFBFA url(../images/blue-grade-bg_04.gif) repeat-y center;}
#bgtop{position:absolute; width:100%; height:642px; left:0px; top:0px; background:transparent url(../images/bg-main-top.jpg) no-repeat center top;}
#bgtop_slim{position:absolute; width:100%; height:508px; left:0px; top:0px; background:transparent url(../images/bg-slim-top.jpg) no-repeat center top;}
#bgbum{
	position:absolute;
	width:100%;
	height:186px;
	left:0px;
	bottom:0px;
	background:transparent url(../images/bg-main-bum.jpg) no-repeat center bottom;
}
#content{position:relative;width:968px; height:100%; margin:0 auto;}

/*Footer*/
/*use the wrapper to change the position of the footer*/
#incfoot{position:relative;float:left;clear:both;width:968px;height:106px;padding:30px 0 0;}
#incfoot div.nav-links{float:left;clear:left;}
#incfoot div.nav-links a{margin:0 8px 0 0;}
#incfoot a.site-credits{float:right;clear:right;}
#incfoot p{float:left;clear:both;}

/*Content containers*/
div.full-width-box{position:relative;float:left;clear:both;width:100%;min-height:400px;}
div.full-width-raised{position:relative;float:left;clear:both;width:100%;min-height:400px;top:-150px;}
div.left-half-box{position:relative;float:left;clear:left;width:50%;}
div.right-half-box{position:relative;float:left;clear:right;width:50%;}
div.left-qrtr-box,
div.inner-left-qrtr-box,
div.inner-right-qrtr-box,
div.right-qrtr-box{position:relative;float:left;width:25%;}
div.flash-box{position:absolute;left:0px; top:118px;width:968px;height:400px;/*background:transparent url(../images/inCorporate-flashph.png) no-repeat left top;*/}
div.top-menu-box{position:relative;float:left;clear:both;width:100%;margin:48px 0 0 0;z-index:10;}
div.logo-box{float:left;clear:left;width:294px;height:109px;background:transparent url(../images/inCorporate-logo.png) no-repeat left top;z-index:10;}
div.logo-box a{display:block; width:100%; height:100%;}
#team-header-box{float:left;clear:both;width:968px;height:358px;background:transparent url(../images/people_v2/team.jpg) no-repeat left top;margin:12px 0 0;}
#services-header-box{position:relative;float:left;clear:both;width:968px;height:373px;background:transparent url(../images/services/services-head-strategy.jpg) no-repeat left top;left:0;top:-15px;}
#profile-head-box{float:left;clear:both;width:968px;height:245px;background:transparent url(../images/profile-head-bg.jpg) no-repeat left top;margin:120px 0 0;}
#generic-header-box{position:absolute;width:545px;height:406px;background:transparent url(../images/clients-head-bg.jpg) no-repeat left top;left:-60px;top:27px;}
div.people-qoute{position:absolute;right:0;top:100px;width:50%;}
div.case-logo-box{position:absolute;right:20px;top:-60px;width:160px;text-align:right;}
div.page-text,
div.page-text-raised,
div.page-text-nomargs{position:relative;float:left;clear:both;top:-120px;width:442px;}
div.page-text-raised{top:-374px;}
/*text box formating*/
div.right-half-box div.page-text h2{display:block; height:22px;margin:0 0 10px;padding:0;}
div.right-half-box div.page-text h3{margin:2px 0 25px 0;}
div.right-half-box div.page-text p{margin:0 0 15px}
div.right-half-box div.page-text-nomargs p{margin:0;}
div.left-half-box div.map-box{position:relative; left:0; top:-200px;}
div.page-text ul,
div.page-text-raised ul{margin:0;padding:0;list-style:none;}
div.page-text ul li,
div.page-text-raised ul li{padding: 0 0 15px 22px; background: url(../images/li-point.gif) no-repeat left top;}
div.page-text ul li ul{padding:10px 0 0 0;}

/*Top Nav*/
div.top-menu-box div.nav-links{float:right;clear:right;margin:42px 55px 0 0;}
div.top-menu-box div.nav-links a{display:block;float:left;clear:none;margin:0 5px 0 0;height:17px;background-position: 0 0;background-repeat:no-repeat;}
div.top-menu-box div.nav-links a:hover, 
div.top-menu-box div.nav-links .selected a{background-position: 0 -18px;}
div.nav-links a.home{width:51px; background-image:url(../images/nav/Home15171b4a0.png);}
div.nav-links a.profile{width:50px; background-image:url(../images/nav/Profile15171b4a0.png);}
div.nav-links a.services{width:62px; background-image:url(../images/nav/Services15171b4a0.png);}
div.nav-links a.people{width:58px; background-image:url(../images/nav/People15171b4a0.png);}
div.nav-links a.clients{width:52px; background-image:url(../images/nav/Clients15171b4a0.png);}
div.nav-links a.courses{width:61px; background-image:url(../images/nav/Courses15171b4a0.png);}
div.nav-links a.contact{width:61px; background:url(../images/nav/Contact15171b4a0.png);}

/*Left Nav*/
div.left-nav-box{position:relative;width:212px;left:0;top:-120px;margin:0 0 0 25px;}
div.left-nav-box div.top{width:100%; height:56px; background:url(../images/nav/side-nav/side-nav-top.png) no-repeat left top;}
div.left-nav-box div.mid{width:100%; background:url(../images/nav/side-nav/side-nav-mid.png) repeat-y left top;}
div.left-nav-box div.bum{width:100%; height:31px; background:url(../images/nav/side-nav/side-nav-bum.png) no-repeat left top;}
div.left-nav-box ul{margin:0;padding:30px 0 0 20px;}
div.left-nav-box ul li ul{margin:0;padding:5px 0 0 20px;}
div.left-nav-box li{margin:10px 0 0;list-style:none;}
/*Left Nav - links*/
div.left-nav-box li.selected li a .bullet{display:none;}
div.left-nav-box li.selected li a{background-position:0 0;}

div.left-nav-box li a{position:relative;display:block;height:16px;background-postition:0 0;}
div.left-nav-box li a:hover,
div.left-nav-box li li a:hover,
div.left-nav-box li.selected a,
div.left-nav-box li li.selected a{background-position:0 -17px;}
div.left-nav-box li a .bullet{position:absolute;left:-26px;top:0;display:none;width:12px;height:11px;background:url(../images/nav/selected-bullet.png) no-repeat left top;}
div.left-nav-box li a:hover .bullet,
div.left-nav-box li li a:hover .bullet,
div.left-nav-box li.selected a .bullet,
div.left-nav-box li li.selected a .bullet{display:block;}

/*People - links*/
div.left-nav-box  a.team{width:48px; background-image:url(../images/nav/team/Team14171b4a0.png);}
div.left-nav-box  a.alan-c{width:97px; background-image:url(../images/nav/team/AlanCartwright14171b4a0.png);}
div.left-nav-box  a.peter-k{width:94px; background-image:url(../images/nav/team/PeterKingston14171b4a0.png);}
div.left-nav-box  a.alan-p{width:68px; background-image:url(../images/nav/team/AlanPigott14171b4a0.png);}
div.left-nav-box  a.carolyn-a{width:84px; background-image:url(../images/nav/team/CarolynAgar14171b4a0.png);}
div.left-nav-box  a.nancy-h{width:95px; background-image:url(../images/nav/team/NancyHromin14171b4a0.png);}
div.left-nav-box  a.cynthia-j{width:110px; background:url(../images/nav/team/CynthiaJohnson14171b4a0.png);}
div.left-nav-box  a.tahnya-b{width:117px; background-image:url(../images/nav/team/TahnyaButterfield14171b4a0.png);}
div.left-nav-box  a.katherin-c{width:97px; background:url(../images/nav/team/KatherinCoster14171b4a0.png);}
div.left-nav-box  a.robert-b{width:89px; background-image:url(../images/nav/team/RobertBelbin14171b4a0.png);}
div.left-nav-box  a.myra-g{width:93px; background:url(../images/nav/team/MyraGammal14171b4a0.png);}
div.left-nav-box  a.nicole-p{width:66px; background-image:url(../images/nav/team/NicolePoll14171b4a0.png);}
div.left-nav-box  a.simone-b{width:125px; background:url(../images/nav/team/SimoneBoye-Moller14171b4a0.png);}
div.left-nav-box  a.jacqueline-g{width:134px; background:url(../images/nav/team/Jacqueline-Gardiner.png);}
/*Services - links*/
div.left-nav-box  a.capabilities{width:55px; background-image:url(../images/nav/services/Services14171b4a0.png);}
div.left-nav-box  a.strategy{width:56px; background-image:url(../images/nav/services/Strategy14171b4a0.png);}
div.left-nav-box  a.leadership{width:77px; background-image:url(../images/nav/services/Leadership14171b4a0.png);}
div.left-nav-box  a.culture{width:52px; background-image:url(../images/nav/services/Culture14171b4a0.png);}
div.left-nav-box  a.results{width:46px; background-image:url(../images/nav/services/Results14171b4a0.png);}
/*Clients - links*/
div.left-nav-box  a.clients{width:99px; background-image:url(../images/nav/clients/n-sample-clients.png);}
div.left-nav-box  a.testimonials{width:79px; background-image:url(../images/nav/clients/Testimonials14171b4a0.png);}
div.left-nav-box  a.case-studies{width:85px; background-image:url(../images/nav/clients/CaseStudies14171b4a0.png);}
div.left-nav-box  a.industries{width:130px; background-image:url(../images/nav/clients/n-industries-we-work-in.png);}
div.left-nav-box  a.full-client{width:86px; background-image:url(../images/nav/clients/n-client-list.png);}
/*Clients- Case Studies links*/
div.left-nav-box  a.case-amex{width:114px; background-image:url(../images/nav/clients/AmericanExpress14171b4a0.png);}
div.left-nav-box  a.case-austrade{width:63px; background-image:url(../images/nav/clients/Austrade14171b4a0.png);}
div.left-nav-box  a.case-FGA{width:133px; background-image:url(../images/nav/clients/FederalGovernment14171b4a0.png);}
div.left-nav-box  a.case-girlguides{width:72px; background-image:url(../images/nav/clients/GirlGuides14171b4a0.png);}
div.left-nav-box  a.case-sabre{width:44px; background-image:url(../images/nav/clients/Sabre14171b4a0.png);}
div.left-nav-box  a.case-spastic{width:133px; background-image:url(../images/nav/clients/SpasticCentre14171b4a0.png);}
div.left-nav-box  a.case-finance{width:123px; background-image:url(../images/nav/clients/FinancialInstitution14171b4a0.png);}
div.left-nav-box  a.case-claude-neon{width:91px; background-image:url(../images/nav/clients/ClaudeNeon14171b4a0.png);}
div.left-nav-box  a.case-lgma{width:46px; background-image:url(../images/nav/clients/LGMA14171b4a0.png);}

.home-left-top-padding {padding: 50px 0px;}

/*People images*/
#team-header-box.img1{background-image:url(../images/people_v2/img_01.jpg);}
#team-header-box.img2{background-image:url(../images/people_v2/img_02.jpg);}
#team-header-box.img3{background-image:url(../images/people_v2/img_03.jpg);}
#team-header-box.img4{background-image:url(../images/people_v2/img_04.jpg);}
#team-header-box.img5{background-image:url(../images/people_v2/img_05.jpg);}
#team-header-box.img6{background-image:url(../images/people_v2/img_06.jpg);}
#team-header-box.img7{background-image:url(../images/people/img_07.jpg);}
#team-header-box.img8{background-image:url(../images/people_v2/img_08.jpg);}

/*services images*/
#services-header-box.strategy{background-image:url(../images/services/services-head-strategy.jpg);}
#services-header-box.leadership{background-image:url(../images/services/services-head-leadership_v2.jpg);}
#services-header-box.culture{background-image:url(../images/services/services-head-culture_v2.jpg);}
#services-header-box.results{background-image:url(../images/services/services-head-results.jpg);}

/*ClientLogoQuotes*/
.client-quotes {}
.client-quotes .logo {float: left;}
.client-quotes .logo a{display: block;width: 106px;height: 80px;text-decoration: none;background-repeat: no-repeat;background-position: 0px 0px;}
.client-quotes .logo.selected a,
.client-quotes .logo a:hover {background-position: 0px -80px;}
.client-quotes .quotes{display: block;height: 160px;}
.client-quotes .quotes .quote{position: relative;}
.client-quotes .quotes .case-study{display: block;width: 136px;height: 28px;position: absolute;left: 1px;top: 120px;}
.client-quotes .quotes .case-study a{display: block; width: 136px; height: 28px; background-image: url( ../images/client-logos/btn-view-casestudy.png );background-position: 0px 0px;background-repeat: no-repeat;}
.client-quotes .quotes .case-study a:hover{background-position: 0px -27px;}
.client-quotes .austrade a{background-image: url( ../images/client-logos/btn-clients-austrade.png );}
.client-quotes .FGA a{background-image: url( ../images/client-logos/btn-clients-FGA.gif);}
.client-quotes .claude-neon a{background-image: url( ../images/client-logos/btn-clients-claude-neon.gif);}
.client-quotes .sabre a{background-image: url( ../images/client-logos/btn-clients-sabre.png );}
.client-quotes .girlguide a{background-image: url( ../images/client-logos/btn-clients-girl-guides.gif );}
.client-quotes .financial a{background-image: url( ../images/client-logos/btn-clients-financial.png );}
.client-quotes .spastic a{background-image: url( ../images/client-logos/btn-clients-spastic.gif );}
.client-quotes .amex a{background-image: url( ../images/client-logos/btn-clients-amex.png );}
.client-quotes .lgma a{background-image: url( ../images/client-logos/btn-lgma.gif );}

/*Testimonials Line Breaks*/
div.line-break {background:url(../images/faun-filler.jpg) repeat-x; width:440px; height:1px; margin:0 0 10px 0;}

.view-case-study a{display: block; width: 136px; height: 28px; background-image: url( ../images/client-logos/btn-view-casestudy.png );background-position: 0px 0px;background-repeat: no-repeat;}
.view-case-study a:hover{background-position: 0px -27px;}


.hl_clear{

}
.hl_clear .form_fl{
	float: left;
}
.hl_clear .hl_fr{
	/*float: left;*/
	font-size: 12px;
	line-height: 18px;
	/*margin-left: 10px;*/
	color: #171B4A;
}
